/*     6178 : 이미지      */
.img__6178__ {max-width:100%;}
.img__6178__ * {box-sizing:border-box;}
.img__6178__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6178__ img {width:1000px; max-width:100%; vertical-align:top;}

.pc { display:block; }
.mo { display:none; }

@media (max-width:767px){
.pc { display:none; }
.mo { display:block; }
}

/*     6179 : 버튼형 타이틀      */
.button_title__6179__ {font-size:0; }
.button_title__6179__ p {
	display:inline-block; margin:0; padding:12px 35px;
	border-radius:100px; border:0; background:#554246;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__6179__ a { display:block; width:150px; margin:0 auto; height:100%; }
.button_title__6179__.style_line p {background:none;}

@media (max-width:767px){
.button_title__6179__ p { font-size:14px; }
}

